gh(1)

NAME

gh-workflow-enable - Enable a workflow

SYNOPSIS

gh workflow enable [ | ] [flags]

DESCRIPTION

Enable a workflow, allowing it to be run and show up when listing workflows.

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO

gh-workflow(1)